4 Replies Latest reply: Jun 8, 2012 7:49 PM by rccharles
tonyprod0 Level 1 Level 1 (0 points)

TRYING TO PARTITION my hard drive on a imac 2009 and every time i try it says this operation requires a newer version of mac osx for this disk

I have bought a new snow leopard instalation disk 10.6.3 and the operating system acording to my apple drop down menu is10.6.8 can any one help me please

Regards Tracey


iMac, Mac OS X (10.6.8)